<html>


<head><link rel="stylesheet"
href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

  <div class="collapse navbar-collapse" id="myNavbar">
<ul class="nav navbar-nav">
<li class="active"><a href="#">Home</a></li>
<li><a href="#">Openings</a></li>
</ul>
<form class="navbar-form navbar-right" role="search">
<div class="form-group input-group">
<input type="text" class="form-control" placeholder="Search..">
<span class="input-group-btn">
</span>
</div>
</form>
<ul class="nav navbar-nav navbar-right">
<li><a href="#"><span class="glyphicon glyphicon-user"></span> My
Account</a></li>
</ul>
</div>

<div>





</div>


<title>EMP DETAILS</title>
</head>
<body>
<div class="container text-centre">


<div class="row">
<div class="col-sm-12">
<div class="panel panel-default text-left">
<div class="panel-body">
<p contenteditable="true">Employee details</p>

</button>
</div>
</div>
</div>
</div>

<div>




    <form class="form-horizontal">

        <div class="form-group">

            <label for="inputcompname" class="control-label col-xs-2">compname</label>

            <div class="col-xs-10">

                <input type="inputcompname" class="form-control" id="inputcompname" placeholder="compname">

            </div>

        </div>

        <div class="form-group">

            <label for="inputcompdesc" class="control-label col-xs-2">compdesc</label>

            <div class="col-xs-10">

                <input type="compdesc" class="form-control" id="inputcompdesc" placeholder="compdesc">

            </div>

        </div>

        <div class="form-group">

            <div class="col-xs-offset-2 col-xs-10">

                

                    

                </div>

            </div>

        </div>
        <form class="form-horizontal">

        <div class="form-group">

            <div class="col-xs-offset-2 col-xs-10">

                

            </div>

        </div>

    </form>


<div>






</div>
</div>
</div>
</div>
</div>
</div>

<div >

<div>
<div >

    <form class="form-horizontal">
    

        <div class="form-group">

            <label for="inputjobdesc" class="control-label col-xs-2">jobdesc</label>

            <div class="col-xs-10">

                <input type="jobdesc" class="form-control" id="inputjobdes" placeholder="jobdesc">

            </div>

        </div>

        <div >

            <label for="inputpkgdet" class="control-label col-xs-2">pkgdet</label>

            <div class="col-xs-10">

                <input type="pkgdet" class="form-control" id="inputpkgdet" placeholder="pkgdet">

            </div>

        </div>

        <div class="form-group">

            <div class="col-xs-offset-2 col-xs-10">

                

                    
</div>
<div><div>
<div>


    <form class="form-horizontal">

        <div class="form-group">

            <label for="inputjoindet" class="control-label col-xs-2">joindet</label>

            <div class="col-xs-10">

                <input type="joindet" class="form-control" id="inputjoindet" placeholder="joindet">

            </div>

        </div>

        <div class="form-group">

            <label for="inputdate" class="control-label col-xs-2">date</label>

            <div class="col-xs-10">

                <input type="date" class="form-control" id="inputdate" placeholder="date">

            </div>
            </div>


                </div>

            </div>

        </div>


</div>
<div>
<div class="container text-centre">


  <button type="button" class="btn btn-primary btn-sm">SUBMIT</button> 
  </div>
  </div>

</body>
</html>